rio_send_doorbell
Prev | Functions | Next

## Name

rio_send_doorbell — Send a doorbell message to a device

## Synopsis

`int rio_send_doorbell (` | struct rio_dev * | rdev,
| u16 | data`)`;

## Arguments

`rdev`

  RIO device

`data`

  Doorbell message data

## Description

Send a doorbell message to a RIO device. The doorbell message has a 16-bit info field provided by the `data` argument.

Prev | Up | Next
rio_write_config_8 | Home | rio_init_mbox_res